
.. _soutien_milo:

================================================================
2022-06-05 Soutien à Milo
================================================================


- https://fediverse.com/pvergain/status/1533384348426280962?s=20&t=kugb9vTz5TxWUe5RpflKqg
- https://fediverse.com/pvergain/status/1533377283054088194?s=20&t=kugb9vTz5TxWUe5RpflKqg

::

    - #Lutte #Antisémitisme #Formation #Information #France #UK @nadineherrati
    @nadineherrati @greguti @FromontNathali4 @NathanGuedj_ @EHRC @JewishLabour @LabourAgainstAS @jvoicelabour @Antisemitisme22
    @ArnaultRaphael
